<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ctb__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ctb_config_t</compoundname>
    <includes local="no">cy_ctb.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ctb__config__t_1a602b5602d32a313835a3a590f22e646f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1gae394b9178fb8507bdc58838cb0bcadc9">cy_en_ctb_deep_sleep_t</ref></type>
        <definition>cy_en_ctb_deep_sleep_t cy_stc_ctb_config_t::deepSleep</definition>
        <argsstring />
        <name>deepSleep</name>
        <briefdescription>
<para>Enable or disable the CTB during Deep Sleep. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="783" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="783" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1adc7f929b0ec19acae6983c2386b422f2" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga9cbeea246fe4162a2d4d7be689e807c7">cy_en_ctb_power_t</ref></type>
        <definition>cy_en_ctb_power_t cy_stc_ctb_config_t::oa0Power</definition>
        <argsstring />
        <name>oa0Power</name>
        <briefdescription>
<para>Opamp0 power mode: off, low, medium, or high. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="786" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="786" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a7bae4dbf97f2b1e942456ebcf7e10c3d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1gad4b99429b5ed1561e1b82bb7a21d9e79">cy_en_ctb_mode_t</ref></type>
        <definition>cy_en_ctb_mode_t cy_stc_ctb_config_t::oa0Mode</definition>
        <argsstring />
        <name>oa0Mode</name>
        <briefdescription>
<para>Opamp0 usage mode: 1x drive, 10x drive, or as a comparator. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="787" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="787" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a92225f8ffbb3dda58b91b1285dcf9deb" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga8517634c935bde4de8ccce97aa1e21f4">cy_en_ctb_pump_t</ref></type>
        <definition>cy_en_ctb_pump_t cy_stc_ctb_config_t::oa0Pump</definition>
        <argsstring />
        <name>oa0Pump</name>
        <briefdescription>
<para>Opamp0 charge pump: enable to increase input range for rail-to-rail operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="788" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="788" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1af03556c02f77cfe5b8f0298f9da468d1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga6ae45a6e79c46d06120295f542981cf4">cy_en_ctb_comp_edge_t</ref></type>
        <definition>cy_en_ctb_comp_edge_t cy_stc_ctb_config_t::oa0CompEdge</definition>
        <argsstring />
        <name>oa0CompEdge</name>
        <briefdescription>
<para>Opamp0 comparator edge detection: disable, rising, falling, or both. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="789" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="789" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1acd5b2192130d7b2b49071638ba5b21f3" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga1d4c88f3c58f2cba9122932a65721f9e">cy_en_ctb_comp_level_t</ref></type>
        <definition>cy_en_ctb_comp_level_t cy_stc_ctb_config_t::oa0CompLevel</definition>
        <argsstring />
        <name>oa0CompLevel</name>
        <briefdescription>
<para>Opamp0 comparator DSI (trigger) output: pulse or level. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="790" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="790" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a0e9d958bf458e55181b0fb3504ad0da1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1gab99b3f65e01d39c47bb49b1255f478d2">cy_en_ctb_comp_bypass_t</ref></type>
        <definition>cy_en_ctb_comp_bypass_t cy_stc_ctb_config_t::oa0CompBypass</definition>
        <argsstring />
        <name>oa0CompBypass</name>
        <briefdescription>
<para>Opamp0 comparator DSI (trigger) output synchronization. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="791" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="791" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1adb1672b80a657a3db46054a8ca300322" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1gad36a97756b1a5ea884c9a6653c0a26c7">cy_en_ctb_comp_hyst_t</ref></type>
        <definition>cy_en_ctb_comp_hyst_t cy_stc_ctb_config_t::oa0CompHyst</definition>
        <argsstring />
        <name>oa0CompHyst</name>
        <briefdescription>
<para>Opamp0 comparator hysteresis: enable for 10 mV hysteresis. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="792" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="792" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a2a24a5e64bfcb6b1b8873b99968d26b5" kind="variable" mutable="no" prot="public" static="no">
        <type>bool</type>
        <definition>bool cy_stc_ctb_config_t::oa0CompIntrEn</definition>
        <argsstring />
        <name>oa0CompIntrEn</name>
        <briefdescription>
<para>Opamp0 comparator interrupt enable. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="793" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="793" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a16668159dda00774c4ad626ae4137ac4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga9cbeea246fe4162a2d4d7be689e807c7">cy_en_ctb_power_t</ref></type>
        <definition>cy_en_ctb_power_t cy_stc_ctb_config_t::oa1Power</definition>
        <argsstring />
        <name>oa1Power</name>
        <briefdescription>
<para>Opamp1 power mode: off, low, medium, or high. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="796" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="796" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a92542f2c35204a588a5f2495dafbdfa6" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1gad4b99429b5ed1561e1b82bb7a21d9e79">cy_en_ctb_mode_t</ref></type>
        <definition>cy_en_ctb_mode_t cy_stc_ctb_config_t::oa1Mode</definition>
        <argsstring />
        <name>oa1Mode</name>
        <briefdescription>
<para>Opamp1 usage mode: 1x drive, 10x drive, or as a comparator. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="797" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="797" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a2c60dd63d35e2d3d2ce2c318d73d1222" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga8517634c935bde4de8ccce97aa1e21f4">cy_en_ctb_pump_t</ref></type>
        <definition>cy_en_ctb_pump_t cy_stc_ctb_config_t::oa1Pump</definition>
        <argsstring />
        <name>oa1Pump</name>
        <briefdescription>
<para>Opamp1 charge pump: enable to increase input range for rail-to-rail operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="798" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="798" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a6fdcddf322f3650449ca7f334d19fa1e" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga6ae45a6e79c46d06120295f542981cf4">cy_en_ctb_comp_edge_t</ref></type>
        <definition>cy_en_ctb_comp_edge_t cy_stc_ctb_config_t::oa1CompEdge</definition>
        <argsstring />
        <name>oa1CompEdge</name>
        <briefdescription>
<para>Opamp1 comparator edge detection: disable, rising, falling, or both. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="799" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="799" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1af386ff5a80fd5e9edcea384b634ce786" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1ga1d4c88f3c58f2cba9122932a65721f9e">cy_en_ctb_comp_level_t</ref></type>
        <definition>cy_en_ctb_comp_level_t cy_stc_ctb_config_t::oa1CompLevel</definition>
        <argsstring />
        <name>oa1CompLevel</name>
        <briefdescription>
<para>Opamp1 comparator DSI (trigger) output: pulse or level. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="800" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="800" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1abfa628a50862779dc8d80c89afa6b433" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1gab99b3f65e01d39c47bb49b1255f478d2">cy_en_ctb_comp_bypass_t</ref></type>
        <definition>cy_en_ctb_comp_bypass_t cy_stc_ctb_config_t::oa1CompBypass</definition>
        <argsstring />
        <name>oa1CompBypass</name>
        <briefdescription>
<para>Opamp1 comparator DSI (trigger) output synchronization. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="801" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="801" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a63c1aa9779ef18da00b60d5136df4b1f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ctb__enums_1gad36a97756b1a5ea884c9a6653c0a26c7">cy_en_ctb_comp_hyst_t</ref></type>
        <definition>cy_en_ctb_comp_hyst_t cy_stc_ctb_config_t::oa1CompHyst</definition>
        <argsstring />
        <name>oa1CompHyst</name>
        <briefdescription>
<para>Opamp1 comparator hysteresis: enable for 10 mV hysteresis. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="802" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="802" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1aa0be4fa1f60cd682d635ab2cccb15bee" kind="variable" mutable="no" prot="public" static="no">
        <type>bool</type>
        <definition>bool cy_stc_ctb_config_t::oa1CompIntrEn</definition>
        <argsstring />
        <name>oa1CompIntrEn</name>
        <briefdescription>
<para>Opamp1 comparator interrupt enable. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="803" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="803" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a96f06539c257c055d108843308ffcb28" kind="variable" mutable="no" prot="public" static="no">
        <type>bool</type>
        <definition>bool cy_stc_ctb_config_t::configRouting</definition>
        <argsstring />
        <name>configRouting</name>
        <briefdescription>
<para>Configure or ignore routing related registers. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="806" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="806" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1a08ac37515804bcbee027fffc2ed965be" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_ctb_config_t::oa0SwitchCtrl</definition>
        <argsstring />
        <name>oa0SwitchCtrl</name>
        <briefdescription>
<para>Opamp0 routing control. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="807" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="807" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1af7af5eabfecf47f214eb01e0512db3a2" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_ctb_config_t::oa1SwitchCtrl</definition>
        <argsstring />
        <name>oa1SwitchCtrl</name>
        <briefdescription>
<para>Opamp1 routing control. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="808" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="808" />
      </memberdef>
      <memberdef id="structcy__stc__ctb__config__t_1ac66333eff1713285ae4a709fdde29e68" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_ctb_config_t::ctdSwitchCtrl</definition>
        <argsstring />
        <name>ctdSwitchCtrl</name>
        <briefdescription>
<para>Routing control between the CTDAC and CTB blocks. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="809" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="809" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Configuration structure to set up the entire CTB to be used with <ref kindref="member" refid="group__group__ctb__functions__init_1ga11187bf8d766321decd675d3f666adb1">Cy_CTB_Init</ref>. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="810" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" bodystart="782" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ctb.h" line="782" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a96f06539c257c055d108843308ffcb28" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>configRouting</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1ac66333eff1713285ae4a709fdde29e68" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>ctdSwitchCtrl</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a602b5602d32a313835a3a590f22e646f" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>deepSleep</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a0e9d958bf458e55181b0fb3504ad0da1" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0CompBypass</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1af03556c02f77cfe5b8f0298f9da468d1" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0CompEdge</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1adb1672b80a657a3db46054a8ca300322" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0CompHyst</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a2a24a5e64bfcb6b1b8873b99968d26b5" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0CompIntrEn</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1acd5b2192130d7b2b49071638ba5b21f3" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0CompLevel</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a7bae4dbf97f2b1e942456ebcf7e10c3d" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0Mode</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1adc7f929b0ec19acae6983c2386b422f2" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0Power</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a92225f8ffbb3dda58b91b1285dcf9deb" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0Pump</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a08ac37515804bcbee027fffc2ed965be" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa0SwitchCtrl</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1abfa628a50862779dc8d80c89afa6b433" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1CompBypass</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a6fdcddf322f3650449ca7f334d19fa1e" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1CompEdge</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a63c1aa9779ef18da00b60d5136df4b1f" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1CompHyst</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1aa0be4fa1f60cd682d635ab2cccb15bee" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1CompIntrEn</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1af386ff5a80fd5e9edcea384b634ce786" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1CompLevel</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a92542f2c35204a588a5f2495dafbdfa6" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1Mode</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a16668159dda00774c4ad626ae4137ac4" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1Power</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1a2c60dd63d35e2d3d2ce2c318d73d1222" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1Pump</name></member>
      <member prot="public" refid="structcy__stc__ctb__config__t_1af7af5eabfecf47f214eb01e0512db3a2" virt="non-virtual"><scope>cy_stc_ctb_config_t</scope><name>oa1SwitchCtrl</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>